Weights for youth self-completion data
05/22/2012 10:41 AM - Peter Taylor

Status: Closed Start date: 05/22/2012
Priority: Normal % Done: 100%
Assignee: Olena Kaminska

Category: Weights

Description

I'm interested in looking at the Youth self-completion (10-15 years old) data across wave 1 and wave 2 (interim release). I've noticed
that there are no weights described in the documentation for looking at the youth self-completion data longitudinally (only
cross-sectionally). | just wanted check if any appropriate weights had been developed for this purpose. Thank you for your help.

History

#1 - 05/22/2012 12:46 PM - Olena Kaminska

No such weights were developed for the interim release. We are considering to release such weights in the future, although we are still thinking about
best forms for such weights given that the longest time for youth self-completion is 6 years (years 10 to 15).

#2 - 06/15/2012 06:07 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 0 to 100

#3 - 11/10/2015 02:48 PM - Gundi Knies
- Category changed from 8 to Weights
- Assignee set to Olena Kaminska

- Target version set to X M

03/20/2024 1/1



http://www.tcpdf.org

